#!/bin/sh

export HOME=/plugin

helm repo update oceanbox

if [ -n "${PARAM_CHART}" ] && [ "${PARAM_CHART}" != "." ]; then
    helm show values "${PARAM_CHART}" > values-chart.yaml
elif [ -f chart ]; then
    CHART=$(cat chart)
    helm show values "${CHART}" > values-chart.yaml
fi
